import React from 'react';
export default function LanguageSpanish(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M520-300v-70.77h30.77v40h178.46v-133.85H520V-660h240v70.77h-30.77v-40H550.77v133.85H760V-300zM200-660h240v30.77H230.77v133.85H400v30.76H230.77v133.85H440V-300H200z" })));
}
